Bug 256445 - x11-themes/matcha-gtk-themes: Update to 2021-06-02
Summary: x11-themes/matcha-gtk-themes: Update to 2021-06-02
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/vinceliuice/Matcha...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-06-06 16:35 UTC by Alexander Vereeken
Modified: 2021-06-09 10:02 UTC (History)
1 user (show)

See Also:


Attachments
matcha-gtk-themes-2021.06.02.diff (1.10 KB, patch)
2021-06-06 16:35 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2021-06-06 16:35:45 UTC
Created attachment 225599 [details]
matcha-gtk-themes-2021.06.02.diff

Hello,

this is an update to 2021-06-02

Change: Fixed gnome-shell 3.38 panel issues

Thank you in advance!
Comment 1 commit-hook freebsd_committer 2021-06-09 10:00:24 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=c108a88a7378f523a6aabe8d126d9e899c19ed17

commit c108a88a7378f523a6aabe8d126d9e899c19ed17
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2021-06-09 08:34:19 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-06-09 09:55:28 +0000

    x11-themes/matcha-gtk-themes: Update to 2021-06-02

    ChangeLog:
    https://github.com/vinceliuice/Matcha-gtk-theme/releases/tag/2021-06-02

    PR:     256445
    Reported by:    Alexander88207@protonmail.com (maintainer)

 x11-themes/matcha-gtk-themes/Makefile | 2 +-
 x11-themes/matcha-gtk-themes/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 2 Fernando Apesteguía freebsd_committer 2021-06-09 10:02:33 UTC
Committed,

Thanks!